From 87ccefec56461d336bc6338cc3ec24a1c418273b Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Mar 26 2022 08:56:27 +0000
Subject: [PATCH 5/28] [iceweasel]: build against libvpx=1.11.0-1


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index afed926..006579d 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -49,7 +49,7 @@ pkgname=iceweasel
 epoch=1
 pkgver=97.0.2
 pkgrel=1
-pkgrel+=.parabola1
+pkgrel+=.parabola4
 _brandingver=95.0-1
 pkgdesc="Standalone web browser derived from Mozilla Firefox"
 arch=(x86_64)
@@ -62,6 +62,7 @@ makedepends=(unzip zip diffutils yasm mesa imake inetutils xorg-server-xvfb
              python-setuptools python-psutil python-zstandard lld dump_syms
              wasi-compiler-rt wasi-libc wasi-libc++ wasi-libc++abi)
 makedepends+=(quilt libxslt imagemagick git jq python-jsonschema)
+makedepends+=(libvpx=1.11.0-1)
 makedepends_i686=(gcc10)
 [[ "${CARCH}" == i686 ]] && makedepends=( ${makedepends[*]/jack/jack2} )
 makedepends_i686+=(wasi-compiler-rt=12.0.1 wasi-libc++=12.0.1 wasi-libc++abi=12.0.1) # wasi-libc=???)

